/*
 Theme Name:   Image Direct Boilerplate Child
 Theme URI:    http://wpbp.dev.imagedirect.com/
 Description:  ID-Boilerplate Child CSS
 Author:       Image Direct Pty Ltd
 Author URI:   http://www.imagedirect.com.au
 Template:     id-boilerplate-master
 Version:      3.5.2
Tags:
Copyright:     ©2014 Image Direct Pty Ltd
Text Domain:   id-boilerplate-child
*/

/*@import url("../id-boilerplate-master/style.css");*/

/* =Theme customization starts here
-------------------------------------------------------------- */


/*
* -----------------------------------------------------------------------------
*
* # Root
*
* -----------------------------------------------------------------------------
*/


html {
    font-size: 1em;
}

body {
    background-image: url("img/koolair-mobile-bg.jpg");
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover;
    padding-top: 0px;
    background-color: #fff;
    color: #444;
    font-weight: 400;
    font-family:  -apple-system, BlinkMacSystemFont,
        "Segoe UI", "Roboto", "Oxygen",
        "Ubuntu", "Cantarell", "Fira Sans",
        "Droid Sans", "Helvetica Neue", sans-serif;
    background-attachment: fixed;
}

@media screen and (min-width: 768px) {
    body {
        background-image: url("img/koolair-tablet-bg.jpg");
    }
}

@media screen and (min-width: 992px) {
    body {
        background-image: url("img/koolair-desktop-bg.jpg");
        background-position: center;
        padding-top: 0px;
    }
}

#content .content {
    background-color: #fff;
    padding: 50px 30px;
}


/*
* -----------------------------------------------------------------------------
*
* # Image
*
* -----------------------------------------------------------------------------
*/

img.alignright {float:right; margin:0 0 1em 1em;}
img.alignleft {float:left; margin:0 1em 1em 0;}
img.aligncenter {display: block; margin-left: auto; margin-right: auto;}
a img.alignright {float:right; margin:0 0 1em 1em;}
a img.alignleft {float:left; margin:0 1em 1em 0;}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto;}




/*
* -----------------------------------------------------------------------------
*
* # Typography
*
* -----------------------------------------------------------------------------
*/



.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    /*text-transform: uppercase;*/
    letter-spacing: 0.25px;
}

.content-main h1,
.content-main  h2,
.content-main  h3,
.content-main  h4,
.content-main  h5,
.content-main  h6 {
    text-transform: none;
    border-bottom: 1px solid #000;
    margin-bottom: 10px;
    padding-bottom: 10px;
}
.content-main h1 {
    border-bottom: 0px solid transparent;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

a {
    color: #4b66c2;
}

a:hover,
a:focus,
a:active {
    color: #ef2424;
    text-decoration: none;
}


.hentry > .lead {
    font-size: 1.3em;
    margin: 1em 0;
}

.content-main {
    font-size: 1em;
}


h4.widgettitle {
    text-align: center;
    font-weight: 600;
    padding-bottom: 1ex;
    max-width: 100%;
}
/*
* -----------------------------------------------------------------------------
*
* Awesome Header
*
* -----------------------------------------------------------------------------
*/

.id-custom-header-outer{
    height: 240px !important;
    background-position: center !important;
    background-color: #fff;
}

@media only screen and (min-width: 992px){
    .id-custom-header-outer{
        background-position: center top !important;
        height: 340px !important;
    }
}

.id-custom-header-before,
.id-custom-header-after,
.id-custom-header-wrapper::before,
.id-custom-header-wrapper::after {
    position: initial;
}
.id-custom-header-inner::before {
    content: '';
    background-color: rgba(255,255,255,0.65);
    background: -moz-radial-gradient(center, ellipse cover, rgba(255,255,255,0.0) 20%, rgba(255,255,255,0.6) 100%);
    background: -webkit-radial-gradient(center, ellipse cover, rgba(255,255,255,0.0) 20%,rgba(255,255,255,0.6) 100%);
    background: radial-gradient(ellipse at center, rgba(255,255,255,0.0) 20%,rgba(255,255,255,0.6) 100%);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    z-index: 0;
}
.id-custom-header-page-title {
    /*color: #000;*/
    font-size: 3em;
    text-transform: none;
}

/*.id-custom-header {
    margin-top: -2em;
}*/
.id-custom-header-inner {
    padding: 0px;
}
.id-custom-header {

    color: #fff;
    padding: 0px;
}
.custom-header-content {
    margin: 0px;
    padding: 20px;
    background-color: rgba(75, 102, 194, 0.83);
    display: inline-block;
    max-width: 35%;
    width: 100%;
}

/*
* -----------------------------------------------------------------------------
*
* #Navbar-nav Affix
*
* -----------------------------------------------------------------------------
*/

nav.affix {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: auto;
    z-index: 9999;
    -webkit-transition: top .5s ease-in-out .5s;
    transition: top .5s ease-in-out .5s;
}

nav.affix .nav {
    box-shadow: 0 0 3px rgba(0,0,0,0.25);
}

nav.affix-top {
    position: static;
    top: -100px;
}

.affix + .menu-affix-sizer {
    height: 60px;
}

/*
* -----------------------------------------------------------------------------
*
* Fixed navbar hide/show on scroll
*
* -----------------------------------------------------------------------------
*/

.scroll-small .id-scroll-up.navbar-fixed-top {
    top: 0;
}

.scroll-small .navbar-fixed-top {
    top: -200px;
}

/*
* -----------------------------------------------------------------------------
*
* Navbar Logo
*
* -----------------------------------------------------------------------------
*/

.navbar-logo  {
    width: 185px;
    padding: 10px 15px;
    display: inline-block;
}

.navbar-logo img {
    width: 192px
}
@media (min-width: 1200px) {
    .navbar-logo {
        display: none;
    }
}
.affix-top .navbar-logo {
    display: none;
}
@media screen and (min-width: 992px) {
    .navbar-logo {
        width: 250px;
    }
    .scroll-small .navbar-logo {
        width: 185px;
    }
}

.navbar-logo {

}

/*
* -----------------------------------------------------------------------------
*
* Navbar Toggle
*
* -----------------------------------------------------------------------------
*/

.id-navbar-close {
    color: #777;
}

.navbar-toggle {
    border: none;
    -webkit-transition: all 250ms ease-out .1s;
    -moz-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;
}

.navbar-toggle .fa:before {
    color: #999;
}

.navbar-inverse .navbar-toggle {
    border-color: rgba(0,0,0,0.25);
}

.navbar-inverse .navbar-toggle:focus,
.navbar-inverse .navbar-toggle:hover {
    background-color: rgba(0,0,0,0.5);
}

.navbar-inverse .navbar-toggle .fa:before {
    color: #777;
}


.navbar-inverse .navbar-toggle:focus .fa:before,
.navbar-inverse .navbar-toggle:hover .fa:before {
    color: #fff;
}

@media screen and (min-width: 992px) {
    .navbar-toggle {
        position: relative;
        float: right;
    }
}

/*
* -----------------------------------------------------------------------------
*
* # Search Box
*
* -----------------------------------------------------------------------------
*/

.navbar-search-toggle[aria-expanded="true"],
.search-toggle[aria-expanded="true"] {
    background-color: #dd3333 !important;
    color: #fff;
}

.navbar-search-toggle {
    background-color: transparent;
}

.navbar-inverse .navbar-search-toggle {
    color: #777;
}

.navbar-fixed-top .id-search-box-wrapper {
    margin-top: 65px;
}


@media (min-width: 991px) {
    .navbar-fixed-top .id-search-box-wrapper {
        margin-top: 105px;
    }
}

@media screen and (min-width: 1200px) {
    .navbar-fixed-top .id-search-box-wrapper {
        margin-top: 0;
    }
}

/*
* -----------------------------------------------------------------------------
*
* #Navbar Padding
*
* -----------------------------------------------------------------------------
*/

#header header.header nav {
    margin: auto;
}
#menu-options-2-1 {
    padding: 0px;
}
@media screen and (min-width: 992px) {

    .scroll-small .navbar-search-toggle {
        padding: 15px 15px;
    }

    .navbar-toggle {
        padding: 15px 15px;
    }
}

@media screen and (min-width: 1200px) {
    .navbar-nav > li > a  {
        padding: 20px 15px;
    }

    .navbar-nav > li > a.id-navbar-phone-icon {
        padding: 42px 15px;
    }

    /*    .scroll-small .navbar-nav > li > a {
            padding: 25.5px 15px;
        }*/

    /*    .scroll-small .navbar-nav > li > a.id-navbar-phone-icon {
            padding: 25px 15px;
        }*/

    .navbar-search-toggle {
        padding: 35px 35px;
    }
    /*    .scroll-small .navbar-search-toggle {
            padding: 17.5px 20px;
        }*/
}

/*
* -----------------------------------------------------------------------------
*
* #Navbar: menu-items
*
* -----------------------------------------------------------------------------
*/


@media (min-width: 1200px) {
    .navbar-full-width .container {
        padding: 0 0;
        width: 100%;
    }
}

.navbar-nav > li > a {
    font-weight: 600;
    font-size: 80%;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.navbar-nav > li > a.id-navbar-phone-icon {
    font-size: 1.3em;
}
@media (min-width: 1200px){
    #header header.header li {
        border-right: 2px solid #fff;
    }
    #header header.header li:last-child {
        border-right: 0px solid transparent;
    }
}
.navbar .navbar-nav > .active > a,
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li.active > a,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav>.active>a:hover {
    background-color: transparent;
    color: #ef2424;
}

/*
* -----------------------------------------------------------------------------
*
* #Navbar: navbar-default
*
* -----------------------------------------------------------------------------
*/

.navbar-default {
    background-color: #f1f1f1;
    border-color: #fff;
    box-shadow: 0 0 5px rgba(0,0,0,0.15);
}

.navbar-default .navbar-nav>li>a {
    color: #4b66c2;
}

@media screen and (min-width: 1200px) {
    a.id-navbar-phone-icon .fa {
        color: inherit;
    }

    /*@ACTIVE*/
    .navbar-default .navbar-nav>.active>a,
    .navbar-default .navbar-nav>.active>a:focus,
    .navbar-default .navbar-nav>.active>a:hover,
    /*@DEFAULT */
    .navbar-default .navbar-nav > li > a:hover,
    .navbar-default .navbar-nav > li.active > a,
    .navbar-default .navbar-nav > li > a:focus {
        background-color: transparent;
        color: #dd3333;
    }
}

/*
* -----------------------------------------------------------------------------
*
* #Navbar: navbar-inverse
*
* -----------------------------------------------------------------------------
*/

.navbar-inverse {
    background-color: #222;
    border-color: #111;
    box-shadow: 0 0 5px rgba(0,0,0,0.15);
}

.navbar-inverse .navbar-nav>li>a {
    color: #777;
}

.navbar-inverse .navbar-nav>li>.dropdown-menu,
.navbar-inverse .dropdown-menu {
    background-color: #222;
}

@media screen and (min-width: 1200px) {
    .navbar-inverse .navbar-nav > li.active > a,
    .navbar-inverse .navbar-nav > li > a:hover,
    .navbar-inverse .navbar-nav > li > a:focus {
        background-color: transparent;
        color: #fff;
    }
}


/*
* -----------------------------------------------------------------------------
*
* # DropDown
*
* -----------------------------------------------------------------------------
*/

.dropdown-menu > li > a {
    color: #4b66c2;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
    font-size: 0.9em;
}
.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>.open>a:hover {
    color: #dd3333;
    background-color: transparent;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:hover,
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:hover {
    background-color: transparent;
    color: #dd3333;
}
@media (max-width: 767px) {
    .navbar-nav .open .dropdown-menu>.active>a,
    .navbar-nav .open .dropdown-menu>.active>a:focus,
    .navbar-nav .open .dropdown-menu>.active>a:hover {
        color: #fff;
        background-color: #222;
    }
}

.dropdown-menu>.active>a {}

.dropdown-menu>.active>a:focus,
.dropdown-menu>.active>a:hover {
    color: #fff;
    text-decoration: none;
    background-color: #dd3333;
    outline: 0;
}


.nav .open>a,
.nav .open>a:focus,
.nav .open>a:hover {
    border-color: #dd3333;
}

@media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu>li>a {
        color: #4b66c2;
    }

    .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus,
    .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
        background-color: transparent;
        color: #dd3333;
    }
}

@media (max-width: 1199px) {
    .navbar-nav .open .dropdown-menu {
        background-color: rgba(0,0,0,0.05);
    }
}

@media (min-width: 992px) {
    .navbar-right {
        margin-right: auto;
    }
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {

    /* IE10+ specific styles go here */
    .navbar-page-width {
        width: 100% !important;
    }
}


/*
* -----------------------------------------------------------------------------
*
* # Masthead
*
* -----------------------------------------------------------------------------
*/
.id-masthead-wrapper {
    padding: 20px 0px;
}


.id-masthead-content .id-client-display-mobile {
    font-size:1.5em;
    text-shadow: 0  0  3px rgba(0,0,0,0.5);
    font-weight: 600;

    background-color: rgba(75, 102, 194, 0.75);
    padding: 10px 15px;
    border-radius: 5px;
}

@media only screen and (min-width: 992px){
    .id-masthead-content .id-client-display-mobile {
        background-color: transparent;
        padding: 0;
        border-radius: 0;
    }
}


.id-masthead-content .id-client-display-mobile i.fa {
    color: skyblue;
    font-size: 1em;
}


.id-masthead-content .id-client-display-mobile i.fa-mobile::before {
    content: "\f095";
}


.id-masthead-content .id-client-display-mobile a {
    color: #fff;
}
.id-masthead-content .id-client-display-mobile a:hover ,
.id-masthead-content .id-client-display-mobile a:active ,
.id-masthead-content .id-client-display-mobile a:focus {
    color: #ef2424;
}
.id-masthead-wrapper .id-masthead-content {
    text-align: center;
    font-size: 1.5em;
}
@media (min-width: 992px) {
    .id-masthead-wrapper .id-client-centre-class > .logo > a {
        text-align: left;
    }
    .id-masthead-wrapper .id-masthead-content {
        text-align: right;
    }
}

.id-masthead-content {
    padding: 0;
    font-size: 0;
}

.id-masthead-content > * {
    padding: 0;
    font-size: 16px;
    font-size: 1rem;
    float: none;
    display: inline-block;
    vertical-align: middle;
}





.id-masthead-content .id-masthead-logo,
.id-masthead-content .id-masthead-contact {
    padding: 0px;
}
.id-masthead-content #id-client-logo-1 {
    margin: 0px;
}
.id-masthead-content #id-client-display-address-2 p {
    margin: 25.5px 0px;
}
.id-masthead-content #id-client-display-address-2 {
    margin: 0px;
}
/*
* -----------------------------------------------------------------------------
*
* # Feature Slideshow
*
* -----------------------------------------------------------------------------
*/


.id-feature-slideshow {
    padding: 0;
    background-color: #fff;
}

.id-feature-slideshow-content {
    padding:0;
}

.id-feature-slideshow-wrapper .id-caption-container {
    min-width: 100%;
}

.container .id-slide-item .container {
    min-width: 100%;
}
.id-slideshow-caption h2 {
    text-transform: uppercase;
}
.container .id-slide-item .container,
.carousel .id-slideshow-caption,
.id-slideshow-caption-outer > .id-slideshow-caption-inner,
.id-slideshow-caption-outer,
.row.id-caption-row {
    height: 100%;
}
.id-feature-slideshow-wrapper .id-slideshow-title *{
    font-weight: 600;
}

.id-feature-slideshow-wrapper .id-slideshow-message *{
    text-transform: uppercase;
}

.id-mobile-carousel .id-slide-item .container {
    height: auto;
}
a.id-slide-item {
    background-position: initial;
}
.carousel .id-slideshow-caption {
    background-color: #4b66c2;
    color: #fff;
}
.carousel .glyphicon-search {
    position: initial;
}
@media screen and (min-width: 768px) {
    .carousel .id-slideshow-caption {
        text-align: left;

        padding: 30px;
        display: inline-block !important;
        display: -webkit-box !important;
        display: -moz-box !important;
        display: -ms-flexbox !important;
        display: -webkit-flex !important;
        display: flex !important;

        -ms-flex-wrap: nowrap;
        -ms-flex-direction: column;
        -ms-flex-flow: column nowrap;
        -moz-flex-flow: column nowrap;
        -webkit-flex-flow: column nowrap;
        flex-flow: column nowrap;

        -ms-flex-pack: center;
        -o-justify-content: center;
        -ms-justify-content: center;
        -moz-justify-content: center;
        -webkit-justify-content: center;
        justify-content: center;
    }
}
@media screen and (min-width: 767px) {
    .id-slideshow-caption-outer > .id-align-caption-right {
        text-align: right;
        display: inline-block;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -ms-flex-wrap: nowrap;
        -ms-flex-direction: row;

        -ms-flex-flow: row-reverse nowrap;
        -moz-flex-flow: row-reverse nowrap;
        -webkit-flex-flow: row-reverse nowrap;
        flex-flow: row-reverse nowrap;
    }
}

.cta-footer-before .module-image,
.daikin-exclusive-dealer .module-image {
    display: block;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-position: center right;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -ms-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    background-repeat: no-repeat;
}

.id-slideshow-caption input[type="submit"],
.id-slideshow-caption input[type="button"],
.id-slideshow-caption .btn-primary {
    background-color: transparent;
    border-color: #fff;
    color: #fff;
}

.carousel ol.carousel-indicators {
    top: auto;
    bottom: 10px;
}
.carousel input[type="submit"],
.carousel input[type="button"],
.carousel .btn-inverse {
    background-color: transparent;
    border-color: #fff;
    color: #fff;
}

.carousel input[type="submit"]:hover,
.carousel input[type="button"]:hover,
.carousel .btn-inverse:hover{
    background-color: #fff;
    color: #4b66c2;
    border-color: #fff;
}

/*
* -----------------------------------------------------------------------------
*
* # Feature Pages
*
* -----------------------------------------------------------------------------
*/

.id-feature-pages-widget-wrapper,
.id-feature-pages-wrapper{
    background-color: transparent;
}

.id-feature-pages-content {
    background-color: #fff;
}

.feature-tile--thumbnail .feature-tile-background::before,
.feature-tile--thumbnail .feature-tile-background::before,
.feature-tile--thumbnail .feature-tile-background::before {
    background-color: transparent;
    content: " ";
    border-bottom: 4px solid #4b66c2;
}
.feature-tile--thumbnail:hover .feature-tile-background::before,
.feature-tile--thumbnail:focus .feature-tile-background::before,
.feature-tile--thumbnail:active .feature-tile-background::before {
    background-color: transparent;
    border-bottom: 4px solid #ef2424;
}
.feature-tile--thumbnail h4 a,
.feature-tile--thumbnail h4 a,
.feature-tile--thumbnail h4 a {
    color: #4b66c2;
}
.feature-tile--thumbnail:hover h4 a,
.feature-tile--thumbnail:focus h4 a,
.feature-tile--thumbnail:active h4 a {
    color: #ef2424;
}
.feature-tile-background {
    background-color: #f1f1f1;
}
/*
* -----------------------------------------------------------------------------
*
* # Daikin Carousel
*
* -----------------------------------------------------------------------------
*/
.feature-daikin-carousel > .container {
    background-color: #e1e1e1;
    padding: 0;
}

.feature-daikin-carousel .module-outer,
.feature-daikin-carousel .module-inner,
.feature-daikin-carousel .owl-stage,
.feature-daikin-carousel .owl-item {
    -webkit-box-orient: horizontal !important;
    -webkit-box-direction: reverse !important;
    -ms-flex-direction: row-reverse !important;
    flex-direction: row-reverse;
}
.feature-daikin-carousel .module-term-header {
    display: none;
}


/*
* -----------------------------------------------------------------------------
*
* # Content
*
* -----------------------------------------------------------------------------
*/

#content{
    background-color: transparent;
    padding-top: 0px;
    padding-bottom: 0px;
}

/*
* -----------------------------------------------------------------------------
*
* # Daikin Showcase
*
* -----------------------------------------------------------------------------
*/
.id-daikin-showcase .module-term-header {
    display: none;
}
.id-daikin-showcase .container {
    padding: 0px;
}
.id-daikin-showcase .module-item .module-body {
    background-color: #f1f1f1;
}
.id-daikin-showcase .module-content {
    padding: 0px 60px;
}
@media (max-width: 767px) {
    .id-daikin-showcase .module-content {
        padding: 40px 20px;
    }
}
.id-daikin-showcase .panel-group {
    max-width: 100%;
    margin: 0px;
}
.id-daikin-showcase h4.module-title {
    margin: 0px;
    padding: 0px;
    border-bottom: 1px solid rgba(0,0,0,0.3);
    margin-bottom: 10px;
    padding-bottom: 10px;
    font-size: 1.5em;
}
.id-daikin-showcase .module-content > * {
    padding: 0px;

}
.id-daikin-showcase .module-image {
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.id-daikin-showcase .module-button {
    padding-top: 25px
}


/*
* -----------------------------------------------------------------------------
*
* Module Brands
*
* -----------------------------------------------------------------------------
*/
.brand-wrapper{}
.brand-wrapper > .container{
    background-color: #fff;
}

.brand-wrapper{}
.brand-wrapper .module-content .module-title{
    border-bottom: none;
}


.single-brand .module-icon img,
.brand-wrapper .module-content .module-icon img{
    max-width: 320px;
}



/*
* -----------------------------------------------------------------------------
*
* Module Factory Showcase
*
* -----------------------------------------------------------------------------
*/
.factory-showcase.container{
    padding-left: 0;
    padding-right: 0;
}
.factory-showcase .module-inner{
    box-shadow: none;
}
.factory-showcase .module-section-header{
    background-color: #fff;
    padding-bottom: 32px;
}
.factory-showcase .module-section-header h2{
    font-size: 1.75em;
    line-height: 1.25;
}
.factory-showcase .module-body .module-content{
    padding: 15px;
}

.factory-showcase input[type="submit"]:hover,
.factory-showcase input[type="button"]:hover,
.factory-showcase .btn-primary:hover{
    background-color: #4b66c2;
    border-color: #4b66c2;
    color: #fff;
}

.factory-showcase .module-image::after {
    border: 15px solid transparent;
    border-bottom-color: #fff;
    content: "";
    height: 0;
    width: 0;
    position: absolute;
    top: auto;
    left: 0;
    right: 0;
    bottom: -1px;
    margin-left: auto;
    margin-right: auto;
    -webkit-transition: all 250ms ease-out .1s;
    -moz-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;
}

.feature-daikin-carousel .module-image::after {
    content: none;
}

@media screen and (min-width: 768px){
    .factory-showcase .module-image::after {
        content: none;
    }
}
@media screen and (min-width: 992px){
    .factory-showcase .module-body .module-content{
        padding: 0 32px;
    }
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {

    /* IE10+ specific styles go here */
    /*    .module-outer,
        .module-inner,
        .factory-grid .module-body,
        .module-content > *,
        .module-content {
            -ms-flex-direction: row !important;
            -ms-flex-wrap: wrap !important;
            flex-flow: row wrap !important;
        }*/

    .module-outer,
    .module-inner,
    .factory-grid .module-body,
    .module-content > *,
    .module-content {
        -ms-flex: none !important;
        flex: none !important
    }
}


/*
* -----------------------------------------------------------------------------
*
* # Sidebar
*
* -----------------------------------------------------------------------------
*/
.sidebar-cta .module-icon {
    padding: 0px 15px;
}
.sidebar-cta h2 {
    margin: 0px;
    font-size: 5em;
}
.sidebar-cta h3 {
    margin: 0px;
    font-size: 3em;
    margin-top: -12px;
}
.sidebar-cta .call-to-action h4 {
    margin: 0px;
    font-size: 2em;
}


.sidebar-cta .module-inner .module-thumbnail {
    display: none;
}
.sidebar-cta .module-inner .module-body {
    background-color: #4b66c2;
    color: #fff;
    min-width: 100%;
}
.sidebar-cta input[type="submit"],
.sidebar-cta input[type="button"],
.sidebar-cta .btn-primary {
    background-color: transparent;
    border-color: #fff;
    color: #fff;
}

.sidebar-cta input[type="submit"]:hover,
.sidebar-cta input[type="button"]:hover,
.sidebar-cta .btn-primary:hover{
    background-color: #fff;
    color: #4b66c2;
    border-color: #fff;
}

.sidebar .sidebar-cta .widget > div {
    background-color: #4b66c2;
    color:#fff;
    text-align: center;
    padding: 15px;
    box-shadow: 0 0 3px rgba(0,0,0,0.15);
    border-radius: 4px;
}

.sidebar-cta .call-to-action {
    max-width: 100%;
    margin: auto;
    font-size: 1.5em;
}
.sidebar .type-call-to-action .fa {
    font-size: 90px;
}
.sidebar-cta .module-button {
    padding-top: 30px;
    padding-left: 0px;
    /*padding-right: 0px;*/
}
.sidebar-cta .module-excerpt {
    padding: 0px;
}
@media(min-width: 991px) and (max-width: 1200px) {
    .sidebar-cta .call-to-action h4 {
        font-size: 1.8em;
    }
}


/*
* -----------------------------------------------------------------------------
*
* Sidebar Left
*
* -----------------------------------------------------------------------------
*/
.sidebar-left > div {
    margin: 25px 0px;
}



/*
* -----------------------------------------------------------------------------
*
* # Call to action carousel
*
* -----------------------------------------------------------------------------
*/
@media (min-width: 768px) {
    .call-to-action-wrapper .module-body {
        text-align: left;
    }
}
@media (max-width: 767px) {
    .call-to-action-wrapper .owl-carousel .module-inner {
        display: block;
    }
}
.call-to-action-wrapper .owl-carousel h4 {
    font-size: 2em;
    text-transform: uppercase;
    font-weight: bold;
}
.module-canvas.owl-carousel .owl-dots.disabled,
.module-canvas.owl-carousel .owl-nav.disabled {
    display: none;
}

/*
* -----------------------------------------------------------------------------
*
* #Warranty feature carousel
*
* -----------------------------------------------------------------------------
*/

.cta-footer-before.module-wrapper .container {
    background-color: #4b66c2;
    color: #fff;
}

.cta-footer-before input[type="submit"],
.cta-footer-before input[type="button"],
.cta-footer-before .btn-primary {
    border-color: #fff;
    color: #fff;
}
.cta-footer-before .module-excerpt {
    font-size: 1.3em;
}
.cta-footer-before .module-image {
    margin: auto;
    max-width: 70%;
    margin-top: 50px;
}
@media only screen and (min-width: 768px) {
    .cta-footer-before .module-image {
        margin: 20px;
        max-width: 100%;
    }
}
@media only screen and (min-width: 992px) {
    .cta-footer-before .module-image {
        margin: 32px;
        max-width: 80%;
    }
}


.cta-footer-before h4.module-term-header {
    display: none;
}
.cta-footer-before .owl-carousel {
    padding: 0px;
}
@media screen and (min-width: 768px) {
    .factory-default.cta-footer-before .module-thumbnail::before {
        padding-bottom: 85%;
    }
}

/*
* -----------------------------------------------------------------------------
*
* # Footer
*
* -----------------------------------------------------------------------------
*/

#footer > .container {
    background-color: #f1f1f1;
    color: #000;
    padding: 0px;
    font-size: 80%;
}
#footer .id-footer-widget-wrapper {
    padding: 80px 0px;
}
#footer h4.widgettitle {
    border-bottom: 1px solid rgba(0,0,0,0.25);
    color: #000;
    text-align: left;
    margin-bottom: 20px;
}

#footer a {
    color: #4b66c2;
}

#footer a:hover,
#footer a:focus,
#footer a:active {
    color: #ef2424;
    text-decoration: none;
}

.footer ul.menu {
    padding: 0;
    margin: 0;
    list-style: none;
}

.footer ul.menu li {
    padding: 1ex 0;
}

.footer ul.menu li {
    border-bottom: 1px dashed rgba(255,255,255,0.25);
}

.footer li ul li {
    border-bottom: none;
}

.id-copyright-wrapper {
    padding: 15px 15px;
    background-color: #4b66c2;
}
#footer .container.id-copyright {
    max-width: 100%;
}
#footer .copyright, .attribution {
    color: #fff;
}

#footer .attribution a,
#footer .attribution a em {
    color: #fff;

    -webkit-transition: all 250ms ease-out .1s;
    -moz-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;
}

#footer .attribution a:hover,
#footer .attribution a:hover em {
    color: #ef2424;
}

#footer .id-dynamic-widget-item .widget::after {
    content: '';
    width: 100%;
    height: 1px;
    display: inline-block;
    border-bottom: 1px dashed #ccc;
    margin: 15px auto;
    text-align: center;
}

#footer .id-dynamic-widget-item:last-child .widget:last-child::after{
    display: none;
}

@media only screen and (min-width: 992px){
    #footer .id-dynamic-widget-item .widget::after {
        display: none;
    }
}

.id-social-media li > a > i.fa[class*="fa-"] {
    background-color: transparent;
    color: #4b66c2;
    padding: 0px;
    width: auto;
    height: auto;
    font-size: 2em;
}
.footer-widget-01 address {
    margin: 0px;
}

.footer-widget-03 p {
    padding: 0px;
    margin-bottom: 10px;
    border-bottom: 0px solid transparent;
}
.footer-widget-02 ul.menu li {
    padding: 0px;
    margin-bottom: 4.5px;
    padding-bottom: 4.5px;
    border-bottom: 1px dashed rgba(0,0,0,0.1);
}
.footer-widget-02 ul.menu li:last-child {
    border-bottom: 0px;
}
ul.id-social-media > li {
    margin-left: 0px;
}

/*
* -----------------------------------------------------------------------------
*
* # Footer attribution
*
* -----------------------------------------------------------------------------
*/

.id-copyright .copyright,
.id-copyright .attribution {
    text-align: center;
    margin: 0px;
    padding: 10px 0px;
}
@media(min-width: 992px) {
    .id-copyright .copyright{
        text-align: left;
    }
    .id-copyright .attribution {
        text-align: right;
    }
}
.credit-id em {
    color: #fff;
}
/*
* -----------------------------------------------------------------------------
*
* # Buttons
*
* -----------------------------------------------------------------------------
*/
input[type="submit"],
input[type="button"],
.btn {
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 0;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
    padding: 6px 12px;
}

input[type="submit"].btn-lg,
input[type="button"].btn-lg,
.btn-lg {
    padding: 11px 30px;
}

.btn-xl {
    padding: 30px 50px;
}

input[type="submit"],
input[type="button"],
.btn-primary {
    background-color: transparent;
    border-color: #4b66c2;
    color: #4b66c2;
}

input[type="submit"]:active,
input[type="button"]:active,
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="submit"]:focus,
input[type="button"]:focus,
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
    background-color: transparent;
    border-color: #ef2424;
    color: #ef2424;
}

/* Default */
.btn-primary {
    background-repeat: repeat-x;
    background-image: linear-gradient(top, #009ED2 0%, #007DA7 100%);
}

/* Hover */
.btn-primary:hover {
    background-position: 0 -15px;
}



input[type="submit"],
input[type="button"],
.btn-inverse {
    background-color: transparent;
    border-color: #4b66c2;
    color: #4b66c2;
    /*padding-right: 0px;*/
}
.btn-inverse::after {
    content: "\f054";
    font: normal normal normal 14px/1 FontAwesome;
    padding-left: 20px;
    margin-right: 0;
}

input[type="submit"]:active,
input[type="button"]:active,
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="submit"]:focus,
input[type="button"]:focus,
.btn-inverse:hover,
.btn-inverse:focus,
.btn-inverse:active {
    background-color: #fff;
    border-color: #4b66c2;
    color: #4b66c2
}

.module-button .btn{
    white-space: normal;
}


/*
* ----------------------------------------------------------------
* DDownload Buttons
* ----------------------------------------------------------------
*/

.ddownload-button {
    padding: 1ex 2ex;
    font-size: 1.25em;
    background-image: none;
    background-color: #999;
    color: #fff!important;
    text-shadow: none;
}

.ddownload-button:hover,
.ddownload-button:active,
.ddownload-button:focus {
    background-image: none;
}


.ddownload-button.button-blue {
    background-color: #0080A2;
    border-color: #0080A2;
}

.ddownload-button.button-blue:hover {
    background-color: transparent;
    border-color: #0080A2;
    color: #0080A2 !important;
}

.ddownload-button.button-green {
    background-color: #2ECC71;
    border-color: #2ECC71;
}

.ddownload-button.button-green:hover {
    background-color: transparent;
    border-color: #27AE60;
    color: #27AE60 !important;
}


/*
* -----------------------------------------------------------------------------
*
* Warranty Panel
*
* ----------------------------------------------------------------------------
*/

.id-warranty-panel-wrapper {
    background-color: #4b66c2;
    color: #fff;
    padding: 50px;
}

.id-warranty-panel-content {
    padding-left: 90px;
}

.id-warranty-panel-wrapper .btn {
    margin-top: 40px;
}

/*
* -----------------------------------------------------------------------------
*
* Our Brands Carousel
*
* ----------------------------------------------------------------------------
*/

.id-brands-carousel-wrapper h4 {
    padding-top: 30px;
}

.id-awesome-carousel-inner {
    padding-top: 0px;
    padding-bottom: 0px;
}

.id-awesome-carousel-item {
    margin: 20px;
    padding-top: 0px;
    padding-bottom: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
}
.id-brands-carousel-content {
    background-color: #fff;
}
.id-awesome-carousel-inner .owl-carousel .owl-item img {
    max-width: 200px;
}
/*
* -----------------------------------------------------------------------------
*
* Daikin call to action carousel
*
* ----------------------------------------------------------------------------
*/

.id-exclusive-dealer-wrapper {
    background-color: #f1f1f1;
    padding: 50px;
}
.daikin-exclusive-dealer .module-icon img {
    max-width: 40%;
}
@media (max-width: 767px) {
    .daikin-exclusive-dealer .module-icon img {
        margin: auto;
    }
}

/*
* -----------------------------------------------------------------------------
*
* Footer cta wrapper
*
* ----------------------------------------------------------------------------
*/

.call-to-action-wrapper .module-overlay > img {
    width: 80%;
}

/*
* -----------------------------------------------------------------------------
*
* Widget
*
* ----------------------------------------------------------------------------
*/


[data-grid="4"] .module-item {
    width: 50%;
}


/*
* -----------------------------------------------------------------------------
*
* @Large Google MAP
*
* ----------------------------------------------------------------------------
*/

.id-google-map-wrapper .acf-map {
    margin: auto;
}


@media screen and (min-width: 992px) {
    .id-google-map-wrapper .acf-map {
        height: 600px;
    }
}

.id-google-map-wrapper address {
    display: none;
}

/*
* ----------------------------------------------------------------
*
* Wff facebook feed widget
*
* ----------------------------------------------------------------
*/
.wff-author-name p:first-child {
    color: #4b66c2 !important;
    text-transform: uppercase;
}

.wff-facebook-feed-image-div {
    max-width: 23%;
}
.wff-facebook-feed-title-div {
    max-width: 71%;
}
.wff-fb-item {
    border-bottom: 1px dashed rgba(0,0,0,0.15);
}
.wff-fb-item:last-child {
    border-bottom: 0px solid transparent;
}
@media(min-width: 991px) and (max-width: 1200px) {
    .wff-facebook-feed-image-div {
        max-width: 30%;
    }
}
/*
* ----------------------------------------------------------------
*
* ID Scroll Top
*
* ----------------------------------------------------------------
*/

.id_scroll_top.id-scroll-top-icon:hover,
.id_scroll_top.id-scroll-top-icon:focus,
.id_scroll_top.id-scroll-top-icon:active {
    background-color: #d33;
    -webkit-transition: all 250ms ease-out .1s;
    -moz-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;
}

.id_scroll_top.id-scroll-top-icon {
    display: none;
    position: fixed;
    z-index: 99999;
    right: 0;
    bottom: 125px;
    line-height: 1;
    padding: 10px 15px;
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-left-radius: 5px;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.6);
    font-size: 30px;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
}

.id_scroll_top:before {
    content: "";
}

.id_scroll_top.id-scroll-visible {
    opacity: 1;
    -webkit-animation: fadeInRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    -moz-animation: fadeInRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    -o-animation: fadeInRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    animation: fadeInRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
}

.id_scroll_top.id-scroll-hidden {
    opacity: 0;
    -webkit-animation: fadeOutRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    -moz-animation: fadeOutRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    -o-animation: fadeOutRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    animation: fadeOutRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
}

/*
* ----------------------------------------------------------
*
* id-services-call-to-action-wrapper
*
* ----------------------------------------------------------
*/

.id-footer-call-to-action-wrapper {
    background-color: #222;
    text-align: center;
    color: #fff;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center center;
}

.id-footer-call-to-action {
    padding-top: 50px;
    padding-bottom: 50px;
}

.id-footer-call-to-action h3 {
    font-size: 1.25em;
    letter-spacing: 2px;
}

.id-footer-call-to-action .id-client-address-widget  strong {
    color: #999;
}

.id-footer-call-to-action .id-client-display-phone {
    font-size: 2em;
    margin: 15px auto;
    font-family: 'Oswald', sans-serif;
    letter-spacing: 1px;
    font-weight: 700;
}

/*
* ----------------------------------------------------------
*
* id-services-call-to-action-wrapper
*
* ----------------------------------------------------------
*/
/*.id-zip-logo-wrapper .magic_widget_content{
    margin-top: 32px;
}*/
.id-zip-logo-wrapper .magic_widget_content img{
    max-width: 120px;
}
.id-zip-logo-wrapper .magic_widget_content h3{
    margin: 15px 0;
}

